描述这是你一直想要的Minecraft游戏!充满了本该在游戏中出现的QOL与Minecraft功能。1.17洞穴和悬崖更新!在主世界、下界、末地探索更多生物群系。拥有一个全新的维度和更多其他内容!

Modrinth 版整合包相对于 CurseForge 版模组数量可能有出入。

特色

  • 支持1.17洞穴与山崖更新! 现在可以进入y0以下的黑暗深渊了。

  • 拟真的地形生成器。

  • 探索超过100个新的生物群落(在主世界、下界和末地)。

  • 一个全新的维度可供探索[剧情及任务现在开始!]

  • 更好的末地模组&更好的下界模组!

  • 龙蛋可以孵化了! 

  • 大量的QOL模组。

  • 近距离语音聊天和Twitch聊天。

  • 200多个模组给你的世界带来活力。

  • 原版Minecraft的全新体验。

常见问题

  • 怎么玩此整合包?
    CurseForge:youtube
    GDLauncher: 下载并安装 GDLauncher,然后搜索本整合包并安装它。
    MultiMC:下载并安装 MultiMC Launcher,从 Files 下载 zip 文件后,然后将 zip 拖入 MultiMC。

  • 1.20.1版fabric 1.20.1版forge

  • 内存和显卡?
    使用至少分配了 7GB-10GB RAM 的内存。

  • 无法运行此整合包?
    使用 Fabric 版本或lite版。

  • 为什么我的游戏在启动时崩溃?
    简单地给整合包更多的 RAM 或者你不耐烦,但需要等待,加载整合包可能需要 2-3 分钟,慢是正常的,不要用你的鼠标碰游戏窗口任何地方,不然会未响应。

  • 为什么我在1.19.2 Fabric打开这个包崩溃/报错?

    整合包添加了一个整合包更新检查的模组,部分玩家无法正常访问这个模组使用的链接地址,若未能正常访问则会导致游戏崩溃/报错。

    解决方式为禁用(切勿删除) modpack-update-checker 模组。(因为标准cf打包问题,直接删除可能会被启动器自动补全此模组)

模组列表说明

由于本整合包涉及版本过多,故模组列表只挑选官方大版本更新下的最终稳定版,如“1.12.2"、"1.16.5”。

因为很多模组未收录,且整合包持续更新中,模组列表仅供参考

转载至mcmod.cn